
.login-container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.login-card {
    padding: 20px 40px;
    background-color: #FFF;
    border: none;
    border-radius: 6px;
    box-shadow: var(--box-shadow-1);
    width: 60%;
    text-align: center;
    justify-items: center;
}

.login-logo img {
    margin: 15px 10px;
}

.btn-login {
    padding: 5px 15px;
    border: 1px solid var(--color-3);
    border-radius: 3px;
    background-color: var(--color-1);
    color: var(--color-7);
    margin-top: 15px;
    width: var(--webkit-fill-available);
}

.btn-login:hover {
    background-color: var(--color-7);
    color: var(--color-1);
    border: 1px solid var(--color-1);
}

.btn-login:hover i {
    color: var(--color-1);
}

.btn-login i {
    color: var(--color-7);
}